uuid: 2249db81-c4bc-4847-84d5-cd84b6d4fba0
langcode: en
status: true
dependencies:
  config:
    - media.type.remote_video
  module:
    - path
id: media.remote_video.path
field_name: path
entity_type: media
bundle: remote_video
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
